folderIcon=DSC00019aa.jpg
descript=This slideshow shows the sequence for folding an Easy-Base portable wheeled  base accessory for the Multi-Lift system, and stowing it in the trunk (boot) of your car. For more information, please contact us at www.AccessUnlimited.com, or call us at 1-607-669-4822\
\
http://accessunlimited.com/html/easy-base.html
